spring:
  redis:
    database: 12
    host: 192.168.2.237 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(j/i26SYVLx6wfhf3GQZHVSXezzyyl41W7wChMG+FIgzZzlk+BYi1yDXe36zwoVLZ) # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://192.168.2.237:3307/qc?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: ENC(gvpQNZ97vaoD8tZkfegBuE7tp/yavyYV7XrkTHNkQJrO2qTILluezSU3e47hKLzx)
      password: ENC(byBymj6qCH+dViJJ5EM2Aca/k5HazyPMjaswD8aioi67JY+43dVkQH6a5tn7FC99)

swagger.show: true